RubyGems Navigation menu

trilby 0.2

Because its on top of sinatra

Gemfile
          gem 'trilby', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install trilby
  
  
  
  
  
  
  

Total downloads 1,204

For this version 639

Required Ruby Version: None

Links:

Versions:

  1. 0.2 - March 7, 2013 (5 KB)
  2. 0.1 - March 4, 2013 (4 KB)

Runtime Dependencies: